Package org.kapott.hbci.sepa.jaxb.pain_001_002_02

# Class ServiceLevelSCT

java.lang.Object
org.kapott.hbci.sepa.jaxb.pain_001_002_02.ServiceLevelSCT

public class ServiceLevelSCT extends Object

Java class for ServiceLevelSCT complex type.

The following schema fragment specifies the expected content contained within this class.

     <complexType name="ServiceLevelSCT">
       <complexContent>
         <restriction base="{http://www.w3.org/2001/XMLSchema}anyType">
           <sequence>
             <element name="Cd" type="{urn:swift:xsd:$pain.001.002.02}ServiceLevelSCTCode"/>
           </sequence>
         </restriction>
       </complexContent>
     </complexType>

## Field Summary

Fields
Modifier and Type
Field
Description
`protected ServiceLevelSCTCode`
`cd`

## Constructor Summary

Constructors
Constructor
Description
`ServiceLevelSCT()`

## Method Summary

Modifier and Type
Method
Description
`ServiceLevelSCTCode`
`getCd()`
Gets the value of the cd property.
`void`
`setCd(ServiceLevelSCTCode value)`
Sets the value of the cd property.

### Methods inherited from class java.lang.Object

`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

## Field Details

### cd

protected ServiceLevelSCTCode cd

## Constructor Details

### ServiceLevelSCT

public ServiceLevelSCT()

## Method Details

### getCd

public ServiceLevelSCTCode getCd()
Gets the value of the cd property.

Returns:
  possible object is `ServiceLevelSCTCode`

### setCd

public void setCd(ServiceLevelSCTCode value)
Sets the value of the cd property.

Parameters:
  `value` - allowed object is `ServiceLevelSCTCode`